name:
  common: Poland
  official: Republic of Poland
  native:
    pol:
      common: Polska
      official: Rzeczpospolita Polska
eumember: true
landlocked: false
nationality: ""
tlds:
- .pl
languages:
  pol: Polish
translations:
  DEU:
    common: Polen
    official: Republik Polen
  FRA:
    common: Pologne
    official: République de Pologne
  JPN:
    common: ポーランド
    official: ポーランド共和国
  NLD:
    common: Polen
    official: Republiek Polen
  POR:
    common: Polónia
    official: República da Polónia
  RUS:
    common: Польша
    official: Республика Польша
  SPA:
    common: Polonia
    official: República de Polonia
currencies:
- PLN
borders:
- BLR
- CZE
- DEU
- LTU
- RUS
- SVK
- UKR
codes:
  alpha2: PL
  alpha3: POL
  cioc: POL
  ccn3: "616"
  callingcodes:
  - "48"
  internationalprefix: "00"
geo:
  region: Europe
  subregion: Eastern Europe
  continent: Europe
  capital: Warsaw
  area: 312679
coordinates:
  longitudestring: 20 00 E
  latitudestring: 52 00 N
  minlongitude: 14
  minlatitude: 45.5
  maxlongitude: 26.5
  maxlatitude: 54.833332
  latitude: 52.14785
  longitude: 19.37776
